/* 2カラム_サイドバー右　(C)2007 C-point Corp. */

*{
	padding:0;
	margin:0;
	font-family:Verdana, Arial, sans-serif;
}

/* HTMLタグ設定 */
body{
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #FFF;
	font-size: 100%;
	background-image: url(https://img03.ti-da.net/usr/k/a/i/kaihoucl/blg_bg.png);
	background-repeat: repeat-y;
}
img{
	border: none;
}
form{
	margin: 0;
	padding: 0;
}
label{
	font-weight: bold;
	letter-spacing: 0.2em;
	white-space: nowrap;
	text-align: right;
	font-size: 12px;
}


/* =================================== */
/* レイアウト設定 */
/* =================================== */

#container{
	text-align: left;
	padding: 0;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 150px;
	background-color: #FDFDFB;
	color: #000000;
}
/* ブログタイトル・概要 */
#banner{
	height: 400px;
	width: 900px;
	margin: 0;
	overflow: hidden;
	background-image: url(https://img03.ti-da.net/usr/k/a/i/kaihoucl/blg_top7_1.jpg);
	background-repeat: no-repeat;
}

/* ブログの配置 */
#content{
	float: right;
	width: 630px;
	margin-right: 10px;
	padding: 10px;
}

/* ブログ外枠 */
.blog{
	margin-top: 0;
	margin-bottom: 15px;
        overflow: hidden;
}

/* サイド（左サイド） */
/*#links{
	width: 280px;
	margin: 10px auto 10px 15px;
	font-size: 15px;
}
*/
/*フッタ*/
#footer{
	text-align: center;
	clear: both;
	display: block;
	background-image: url(https://img03.ti-da.net/usr/k/a/i/kaihoucl/footer_bg.png);
	background-repeat: repeat-x;
	height: 150px;
}

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */

/* 全般 */
a{
}
a:link{text-decoration: underline;
	color: #3672b0;}
a:visited{text-decoration: underline;
	color: #3672b0;}
a:active{
	text-decoration: none;color: #3672b0;
}
a:hover{
	text-decoration: none;color: #3672b0;
}

/*　ブログタイトル・概要　*/
#banner a{
	text-decoration: none;
	color: #FEE9CD;
}
#banner a:link{
	text-decoration: none;
	color: #CC0099;
}
#banner a:visited{
	text-decoration: none;
	color: #CC0066;
}
#banner a:active{
	text-decoration: underline;
	color: #990066;
}
#banner a:hover{
	text-decoration: underline;
	color: #CC0099;
}

/* カレンダー */
.calendar a{}
.calendar a:link{}
.calendar a:visited{}
.calendar a:active{}
.calendar a:hover{}

/* 続きを読む */
.acontinues a{}
.acontinues a:link{}
.acontinues a:visited{}
.acontinues a:active{}
.acontinues a:hover{}

/* 次のページ・前のページ */
.amenu a{}
.amenu a:link{}
.amenu a:visited{}
.amenu a:active{}
.amenu a:hover{}

/* サイドバー */
.side a{}
.side a:link{}
.side a:visited{}
.side a:hover{}

.aside a{}
.aside a:link{}
.aside a:visited{}
.aside a:hover{}

/*　サイドタイトル　*/
.title a{
	text-decoration: none;

}
.title a:link{
	text-decoration: none;
	color: #3672b0;
}
.title a:visited{
	text-decoration: none;
	color: #3672b0;
}
.title a:active{
	text-decoration: underline;
	color: #3672b0;
}
.title a:hover{
	text-decoration: underline;
	color: #f0f8ff;
}


/*　このページの上へ　*/
.aposted a{}
.aposted a:link{}
.aposted a:visited{}
.aposted a:active{}
.aposted a:hover{}

/*　トラックバック　*/
.atrackback-post a{}
.atrackback-post a:link{}
.atrackback-post a:visited{}
.atrackback-post a:active{}
.atrackback-post a:hover{}

/*　RSS　*/
.rss a:link{}
.rss a:visited{}
.rss a:hover{}
.rss a:active{}


/* ************************************************ 
 *	バナー（ページ上部）の設定
 * ************************************************ */
/*タイトル下メニュー*/
.headmenu{
	width: 900px;
	height: 51px;
}
/* ブログタイトル */
.blogtitle{
	font-size: 13pt;
	margin: 0;
	text-align: left;
	clear: both;
	height:250px;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 5px;
	color: #CC0066;
}

/* ブログ説明文 */
.description{
	font-size: 90%;
	text-align: left;
	color: #CC0066;
	height:22px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 4px;
	padding-top: 50px;
}

.logo{
padding-left:450px;
padding-top:0px;
}
.logo img{
width:350px;
height:18px;
border:none;
}

/* パン屑メニュー */
.topicpass {
	font-size: 10px;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #666666;
	line-height: 16px;
	vertical-align: bottom;
}
.topicpass img {
	border: none;
	vertical-align: bottom;
}
/* 左のメニュー用 */
.menu{
	margin-bottom:15px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
	width: 245px;
	border: thin solid #addfff;
	}
.menut{
	margin-bottom:15px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
	width: 245px;
	border: thin solid #addfff;
	}	
/* ************************************************ 
 *	記事の設定
 * ************************************************ */

/* 記事 */
.blogbody{
	overflow: hidden;
	border: 1px solid #F8E3A6;
}

/* 記事タイトル */
.title{	
background-color: #addfff;			/*同上*/
	border-radius: 10px 10px 10px 10px;	/*角丸のサイズ。それぞれ左上、右上、右下、左下への設定*/
	-webkit-box-shadow: 1px 2px 7px #999;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 1px 2px 7px #999;			/*同上*/
	font-size: 15pt;
	padding: 5px 10px 5px 15px;	/*左から、上、右、下、左側への余白*/
	clear: both;
        color: #3672b0;
}

/* 記事日付 */
.date{
	font-size: 80%;
	color: #666666;
	margin-top: 0;
	text-align: right;
	margin-bottom: 2px;
}

/* 記事本文 */
.p{
	padding: 14px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 16ｐｘ;
	line-height: 150%;
	width: 520px;
}


/* 記事本文内画像 */
.main img{
	margin: 5px;
}

/* 続きを読む */
.main-continues{}

/* 記事フッター */
.posted{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3672b0;
	padding-top: 3px;
	text-align: right;
	margin-bottom: 20px;
	margin-top: 5px;
	clear: both;
	font-size: 78%;
}


/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

/* この記事へのトラックバック */
.title_s{
	margin: 0 0 5px 10px;
	font-size: 90%;
}

/* この記事へのトラックバックURL */
.trackback-url{
	font-size: 90%;
	font-weight: bold;
	color: #916721;
	margin-top: 0;
	margin-left: 10px;
	margin-bottom: 15px;
}

/* トラックバック本文 */
.trackback-body{
	margin: 5px 20px;
	font-size: 80%;
	line-height: 130%;
}

/*トラックバック送信元など*/
.trackback-post{
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 78%;
	text-align: right;
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

/* この記事へのコメント */
.comments-head{
	background-color: #addfff;
        border-radius: 10px 10px 10px 10px;
	font-size: 90%;
	padding: 5px 10px 5px 15px;
	margin: 10px;
	color: #3672b0;
        font-weight: bold;
}

/* コメント投稿者日時など*/
.comments-post{
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 78%;
	text-align: right;}

/* コメント本文 */
.comments-body{
	margin: 5px 20px;
	font-size: 80%;
	line-height: 130%;
}

/* コメント入力テーブル */
table.form {
	width: 450px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.form td {
	line-height: 170%;
}

/* 本文 */
#text{}

/* メールアドレス */
#email{}

/* 名前 */
#author{}

/* URL */
#url{}

/*情報を記憶チェックボックス*/
#bake{}

/*確認せずに書込チェックボックス*/
#savecheck{}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side{
	margin-bottom: 10px;
}

/* サイドタイトル */
.sidetitle{
	border:  solid #addfff;
        border-radius: 10px;
	background: #addfff;
	padding: 3px 3px 3px 30px;
	margin: 10px;
	font-weight: normal;
	font-size: 16px;
	color: #3672b0;
}

/* サイド本文 */
.sidebody{
	margin-bottom: 3px;
	margin-right:auto;
	margin-left:auto;
	width: 230px;
	font-size: 15px;
}

/* RSS */
ul.rss{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul.rss li{
	display: inline;
	margin-left: 10px;
	font-weight: bold;
}

/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
}
/* 枠 */
.calendartable{
	border: 1px solid #7A8A59;
	font-size: 12px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	background-color: #7A8A59;
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
	border: 1px solid #CCCCCC;
}
/* 日曜日 */
.sun{
	color: #CC0000;
}
/* 土曜日 */
.sat{
	color: #0099FF;
}
/* 今日 */
.today{
	font-weight: bold;
}
/* カレンダー ここまで ----------*/

/* カテゴリー */
.category {
	margin-bottom: 10px;
}

/* 最近の記事 */
.recententry {}

/* 過去記事 */
.archives {}

/* 最近のコメント */
.comment {}

/* 最近のトラックバック */
.trackback {}

/* お気に入り */
.link  {
	margin-bottom: 10px;
}

/* ブログ内検索 */
.search {
	margin-bottom: 10px;
}

/* QRコード */
.qrcode {
	margin-bottom: 10px;
}

/* アクセスカウンタ */
.counter {
	margin-bottom: 10px;
}

/* 読者登録 */
.subscription {
	margin-bottom: 10px;
}

/* プロフィール */
.profile {
	margin-bottom: 10px;
}
.nickname{
	font-weight: bold;
	word-spacing: 0.2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.photo{
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.message{
	font-size: 80%;
	line-height: 120%;
	margin: 5px;
}

/* お勧め商品 */
.article_ad {
	margin-bottom: 10px;
}

/* タグクラウド */
.tag_cloud {
	margin-bottom: 10px;
}

/* カスタムプラグイン1 */
.custom1 {
	margin-bottom: 10px;
}

/* カスタムプラグイン2 */
.custom2 {
	margin-bottom: 10px;
}

/* カスタムプラグイン3 */
.custom3 {
	margin-bottom: 10px;
}

/* オーナーにメッセージ */
.inquiry{}

/* 新規投稿 */
.blog_entry{}

/* マイアルバム */
.album{
	margin-bottom: 10px;
}
#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* このページの上へ */
.pagetop{
	font-size: 80%;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 10px;
}

/* このBlogのトップへ */
.menu{
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 80%;
	letter-spacing: 0.2em;
	text-align: center;
}

/* コピーライト */
#copyright{
	font-size: 80%;
	color: #666666;
        background-color: rgba(255, 255, 255, 0.5);
        padding: 5px;
}
/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}
/**************************************ここから上がてぃーだ*************************************************/
/*全体の設定
---------------------------------------------------------------------------*/
body {
	color: #666;	/*全体の文字色*/
	margin: 0px;
	padding: 0px;
	background-image: url(https://img03.ti-da.net/usr/k/a/i/kaihoucl/blg_bg.png);
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position: center top;
	background-color: #f0f8ff;
	font-size: 14px;
	line-height: 2;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #666;	/*リンクテキストの色*/
}
a:hover {
	color: #000;			/*マウスオン時の文字色（全体）*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*bodyの直接の子要素のh1タグ（ページ最上段にあるh1）設定
---------------------------------------------------------------------------*/
body > h1 {
	font-size: 10px;		/*文字サイズ*/
	color: #421112;			/*文字色*/
	background: #fff;		/*背景色*/
	text-align: right;		/*右寄せ*/
}
body > h1 a, body > h1 a:hover {
	color: #671315;
	text-decoration: none;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: 980px;	/*コンテナー幅*/
	margin-right: auto;
	margin-left: auto;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	width: 100%;	/*ブロックの幅*/
}
/*h1ロゴの設定*/
header h1 {
	line-height: 1;
	padding-top: px;
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 10px;
}
header h1 img{
	vertical-align: middle;
}

/*トップページのスライドショー
---------------------------------------------------------------------------*/
#mainimg {
	clear: left;
	width: 980px;
	height: 350px;
	position: relative;
	background-color: #FFF;	/*背景色*/
	border-radius: 10px 10px 10px 10px;	/*角丸のサイズ。それぞれ左上、右上、右下、左下への設定*/
	-webkit-box-shadow: 1px 2px 7px #483a2a;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 1px 2px 7px #483a2a;			/*同上*/
	margin-bottom: 25px;
}
#mainimg img {
	border-radius: 10px 10px 10px 10px;	/*角丸のサイズ。それぞれ左上、右上、右下、左下への設定*/
	vertical-align: bottom;
}
#mainimg .slide_file {
	display: none;
}
#slide_image {
	z-Index:2;
	position: absolute;
	left:0px;
	top:0px;
}
#slide_image2 {
	z-Index:1;
	position: absolute;
	left:0px;
	top:0px;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
        float: right;
	width: 640px;
	background-color: #FFF;	/*背景色*/
	padding: 15px 15px 0px;	/*コンテンツ内の余白。左から、上、左右、下。*/
	border-radius: 10px 10px 10px 10px;	/*角丸のサイズ。それぞれ左上、右上、右下、左下への設定*/
	-webkit-box-shadow: 1px 2px 7px #483a2a;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 1px 2px 7px #483a2a;			/*同上*/
}



/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: left;	/*左側に回り込み*/
	width: 280px;	/*サブコンテンツ幅*/
	padding-bottom: 30px;
}
/*subコンテンツ内のh1タグ設定*/
#sub h1 {
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	border-radius: 6px 6px 0 0;	/*角丸のサイズ。それぞれ左上、右上、右下、左下への設定*/
	font-size: 100%;
	text-align: center;	/*文字をセンタリング*/
	padding: 5px 0px;	/*左から、上下、左右への余白*/
	background-color: #e0e1e2;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f3f3f5), to(#e0e1e2));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#f3f3f5, #e0e1e2);	/*同上*/
	background-image: linear-gradient(#f3f3f5, #e0e1e2);			/*同上*/
}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体の設定*/
#sub ul {
	margin-bottom: 1em;
}
/*メニュー１個ごとの設定*/
#sub ul li a {
	text-decoration: none;
	display: block;
	border-right: 1px solid #CCC;	/*右側の線の幅、線種、色*/
	border-bottom: 1px solid #CCC;	/*下側の線の幅、線種、色*/
	border-left: 1px solid #CCC;	/*左側の線の幅、線種、色*/
	padding-left: 10px;
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
/*マウスオン時の設定*/
#sub ul li a:hover {
	background-color: #dcdcdc;	/*背景色*/
}

/*サブメニュー開邦クリニック版*/
.sbm{
	margin-bottom:15px;
	margin-left: 3px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
	width: 245px;
	border: thin solid #FC6;
	}
/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #630;	/*背景色*/
	background-color: #F2C78C;
}
footer .pr {
	display: block;
	font-size: 80%;
}
footer a {
	text-decoration: none;
	color: #FFF;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl{
	overflow: auto;	/*高さ指定を超えるとiframe風にスクロールが出る設定。全部表示させたいならこの行と下のheightの行を削除。*/
	height: 150px;
	padding-left: 10px;
}
/*日付設定*/
#new dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd {
	border-bottom: 1px solid #d2d2d2;	/*下線の幅、線種、色*/
	padding-left: 8em;
}
#new dd img {
	vertical-align: middle;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 100%;
}
.ta1, .ta1 td, .ta1 th{
	border: 1px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2;
}
/*テーブル内の右側*/
.ta1 td{
	width: 457px;
	padding: 10px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 200px;
	padding: 10px;
	text-align: center;
	background-color: #e5e5e5;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #bebebe;	/*背景色*/
}
/*テーブルのキャプション設定*/
.ta1 caption{
	padding: 10px;
	border-top: 1px solid #CCC;		/*上側の線の幅、線種、色*/
	border-right: 1px solid #CCC;	/*右側の線の幅、線種、色*/
	border-left: 1px solid #CCC;	/*左側の線の幅、線種、色*/
	text-align: left;
	background-color: #e9ddae;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#efe6c5), to(#e9ddae));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#efe6c5, #e9ddae);	/*同上*/
	background-image: linear-gradient(#efe6c5, #e9ddae);			/*同上*/
	font-weight: bold;	/*文字を太字にする設定*/
}
/*ボタンの設定*/
input[type="submit"],
input[type="button"],
input[type="reset"] {
	width: 100px;	/*ボタン幅*/
	padding: 10px;	/*ボタン内の余白*/
	margin: 0 0 20px 10px;
	border: 1px solid #6db3e8;	/*枠線の幅、線種、色*/
	border-radius: 10px;	/*角丸のサイズ*/
	background-color: #6db3e8;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#addfff), to(#6db3e8));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#addfff, #6db3e8);	/*同上*/
	background-image: linear-gradient(#addfff, #6db3e8);			/*同上*/
	-webkit-box-shadow: 0px 2px 5px #bebebe;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 0px 2px 5px #bebebe;			/*同上*/
	font-size: 14px;	/*文字サイズ*/
	color: #FFF;		/*文字色*/
}
/*ボタンのマウスオン時の設定*/
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
	background-color: #addfff;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#6db3e8), to(#addfff));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#6db3e8, #addfff);	/*同上*/
	background-image: linear-gradient(#6db3e8, #addfff);			/*同上*/
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
	text-align: right;
}
#pagetop a {
	color: #FFF;	/*文字色*/
	background-color: #000;	/*背景色*/
	text-decoration: none;
	text-align: center;
	width: 14em;
	font-size: 10px;
	letter-spacing: 0.1em;
	display: inline-block;
}
#pagetop a:hover {
	background-color: #333;
	color: #FFF;
}

/*その他
---------------------------------------------------------------------------*/
.look {
	background: #dcdcdc;
}
.mb15,
.mb1em {
	margin-bottom: 15px;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}
.color1 {
	color: #f61468;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
figcaption {
	font-size: 11px;
}
img {
	max-width: 100%;
	height: auto;
}




/*ここからタブレット用（481px～800px）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (min-width:481px) and (max-width:800px){

/*bodyの直接の子要素のh1タグ（ページ最上段にあるh1）設定
---------------------------------------------------------------------------*/
body > h1 {
	display: none;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin-right: 6px;
	margin-left: 6px;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	text-align: center;
}
/*h1ロゴの設定*/
header h1 {
	padding: 30px 0 30px 0;	/*左から、上、右、下、左への余白*/
}


/*トップページのメイン画像
---------------------------------------------------------------------------*/
#mainimg {
	height: auto;
	width: 100%;
}
#slide_image {
	height: auto;
	width: 100%;
	position: relative;
}
#slide_image2 {
	height: auto;
	width: 100%;
	position: absolute;
	left:0px;
	top:0px;
}

/*service2.html（製品の詳細ページ）
---------------------------------------------------------------------------*/
/*製品詳細ページではメインメニューとサブコンテンツを表示させない設定*/
#service2 nav#menu,
#service2 #sub {
	display: none;
}


}



/*ここからスマートフォン用（480px以下）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (max-width : 480px){

/*bodyの直接の子要素のh1タグ（ページ最上段にあるh1）設定
---------------------------------------------------------------------------*/
body > h1 {
	display: none;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin-right: 6px;
	margin-left: 6px;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	text-align: center;
}
/*h1ロゴの設定*/
header h1 {
	padding: 20px 0 20px 0;	/*左から、上、右、下、左への余白*/
}
/*ロゴ画像の設定*/
header h1 img {
	width: 80%;	/*画面に対して80％の幅に*/
	height: auto;
}


/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}
#main p {
	padding: 0;
}

/*トップページのメイン画像。表示させたいなら、style-m.cssの同じ箇所のタグをコピペする。
---------------------------------------------------------------------------*/
#mainimg {
	display: none;
}


/*ブロック全体の設定*/
#new dl {
	height: auto;
	padding-left: 0;
}
/*日付設定*/
#new dt {
	float: none;
	width: auto;
}
/*記事設定*/
#new dd {
	padding-left: 0;
}

/*テーブル１
---------------------------------------------------------------------------*/
/*テーブル内の右側*/
.ta1 td{
	width: auto;
	padding: 2px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 100px;
	padding: 2px;
}

/*service.html内の一覧の各ブロック
---------------------------------------------------------------------------*/
/*ボックス内の段落タグ設定*/
#main section.list article p {
	margin-left: 0;
}
/*ボックス内の写真設定*/
#main section.list article figure img {
	width: 40%;
	height: auto;
	margin-right: 5px;
}

/*staff.html内の製品紹介の各ブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.staff article {
	float: none;
	width: auto;
	height: auto;
	display: block;
}
/*ボックス内の段落タグ設定*/
#main section.staff article p {
	font-size: 14px;
	line-height: 2;
}
/*ボックス内の写真設定*/
#main section.staff article figure img {
	float: left;
	margin-right: 10px;
	width: 40%;
	height: auto;
}

